{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-01-05T12:56:11Z"
    },
    "lastModificationSignature": "8b8fabcde39af1ba4d0bd6ea5268dbb85c3a1e2ead70548cf9695b1506f3e963"
  }
}